default: &default
  adapter: postgresql
  encoding: unicode
  pool: <%= ENV.fetch("RAILS_MAX_THREADS") { 5 } %>

development:
  <<: *default
  database: telehealthconsulting_development

test:
  <<: *default
  database: telehealthconsulting_test

production:
  <<: *default
  database: telehealthconsulting
  username: deploy
  password: <%= ENV['TELEHEALTHCONSULTING_DATABASE_PASSWORD'] %>
